version: 1.60.1
files:
  - url: TheiaIDE.AppImage
    sha512: xLv6RC7lrB8EGYG/yRi1+LpnuKYigHudKaUgCoYyRTN3TOWq467QzNqNmtTloPUlpmaJhnSRc2MzhuVM6XIqZg==
    size: 391708151
    blockMapSize: 409099
  - url: TheiaIDE.deb
    sha512: oLNcWfzhfQ5/jMa6b7YOmRk6tuP9yrVWf3HavSjLGTp9LNWRJwWU0Fs18/hZ5/Rekg9BKTd3GwCCOC1ksGmaGg==
    size: 300727650
path: TheiaIDE.AppImage
sha512: xLv6RC7lrB8EGYG/yRi1+LpnuKYigHudKaUgCoYyRTN3TOWq467QzNqNmtTloPUlpmaJhnSRc2MzhuVM6XIqZg==
releaseDate: '2025-04-05T14:45:56.883Z'
